## mauve-aligner 2.4.0+4734

=== debian/changelog ===
mauve-aligner (2.4.0+4734-3) unstable; urgency=high

  * Add explicit dependency on libbiojava-java to enable
    functionality of the GUI
  * Create a desktop menu to launch the GUI

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 21 Nov 2015 00:30:04 -0800

mauve-aligner (2.4.0+4734-2) unstable; urgency=medium

  * Add missing dependency: java-wrappers
    Closes: #796029

 -- Andreas Tille <tille@debian.org>  Wed, 19 Aug 2015 07:06:53 +0200

mauve-aligner (2.4.0+4734-1) unstable; urgency=medium

  * Initial release (Closes: #787209)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jul 2015 17:03:50 +0200
