=== debian/control ===
Source: mauve-aligner
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
	Andreas Tille <tille@debian.org>,
	Afif Elghraoui <afif@ghraoui.name>,
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               javahelper,
               default-jdk,
               ant,
               ant-contrib,
               junit,
               libbiojava-java,
               libcommons-cli-java,
               libdbus-java,
               libzeus-jscl-java,
               icedtea-netx-common,
               libunixsocket-java,
	       imagemagick,
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mauve-aligner.git
Vcs-Git: git://anonscm.debian.org/debian-med/mauve-aligner.git
Homepage: http://darlinglab.org/mauve/

Package: mauve-aligner
Architecture: any
Depends: ${java:Depends},
         java-wrappers,
         ${misc:Depends},
	 libbiojava-java,
         progressivemauve
Recommends: ${java:Recommends}
Description: multiple genome alignment
 Mauve is a system for efficiently constructing multiple genome alignments
 in the presence of large-scale evolutionary events such as rearrangement
 and inversion. Multiple genome alignment provides a basis for research
 into comparative genomics and the study of evolutionary dynamics.  Aligning
 whole genomes is a fundamentally different problem than aligning short
 sequences.
 .
 Mauve has been developed with the idea that a multiple genome aligner
 should require only modest computational resources. It employs algorithmic
 techniques that scale well in the amount of sequence being aligned. For
 example, a pair of Y. pestis genomes can be aligned in under a minute,
 while a group of 9 divergent Enterobacterial genomes can be aligned in
 a few hours.
 .
 Mauve computes and interactively visualizes genome sequence comparisons.
 Using FastA or GenBank sequence data, Mauve constructs multiple genome
 alignments that identify large-scale rearrangement, gene gain, gene loss,
 indels, and nucleotide substutition.
 .
 Mauve is developed at the University of Wisconsin.
