=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# debian/rules file for mauve
# Andreas Tille <tille@debian.org>
# GPL

#export DH_VERBOSE=1

PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')

JAVA_HOME  := /usr/lib/jvm/default-java

DEBJAR    := /usr/share/java
CLASS_PATH := $(DEBJAR)/biojava.jar:$(DEBJAR)/commons-cli.jar:$(DEBJAR)/dbus.jar:$(DEBJAR)/jebl.jar:$(DEBJAR)/zeus-jscl.jar
## :$(DEBJAR)/postgresql-jdbc4.jar 

# to run the test suite
JAVA       := $(JAVA_HOME)/bin/java
ANT_HOME   := /usr/share/ant
ANT_BIN    := $(ANT_HOME)/bin/ant
ANT_ARGS   := -Dcompile.debug=true -Dcompile.optimize=true

%:
	dh $@ --with javahelper

override_dh_auto_clean:
	echo "Manual cleaning needed since build.xml has no clean target"
	find . -name "*.class" -delete
	rm -rf bin dist
	rm -rf build.number src/version.properties
	rm -rf Mauve.jar ChangeLog*
	$(RM) mauve-aligner.png

override_dh_auto_build:
	# CLASSPATH=$(CLASS_PATH)
	ant dist
	convert $(CURDIR)/src/images/mauve_icon.gif mauve-aligner.png

get-orig-source:
	. debian/get-orig-source
