=== debian/watch ===
# There is no tarball download location, libMuscle is only available in SVN
