## mauve-aligner 2.4.0+4736

=== debian/changelog ===
mauve-aligner (2.4.0+4736-6) unstable; urgency=medium

  * Team upload.
  * Upload to unstable to accompany auto-biojava-live transition
    (Closes: #1009297)

 -- Pierre Gruet <pgt@debian.org>  Mon, 11 Apr 2022 16:39:03 +0200

mauve-aligner (2.4.0+4736-5) experimental; urgency=medium

  * Team upload.
  * Depending on biojava-live 1:1.9.5+dfsg, which introduced new jar names
  * Refreshing patches
  * Setting the package to be 'Architecture: all'
  * Raising Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Sun, 10 Apr 2022 21:54:44 +0200

mauve-aligner (2.4.0+4736-4) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with OpenJDK 17 (Closes: #982005)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Apr 2021 21:49:20 +0200

mauve-aligner (2.4.0+4736-3) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Team upload.
  * Remove unnecessary depenedency on icedtea-netx
  * Standards-Version: 4.3.0, no changes needed

  [ Andreas Tille ]
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Dec 2020 21:34:03 +0100

mauve-aligner (2.4.0+4736-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Build-Depends: s/icedtea-netx-common/icedtea-netx/
    Closes: #916572
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/rules

 -- Andreas Tille <tille@debian.org>  Sun, 16 Dec 2018 09:06:18 +0100

mauve-aligner (2.4.0+4736-1) unstable; urgency=medium

  * New upstream SVN checkout
  * Fake watch file
  * d/rules: do not uselessly parse d/changelog
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 22:48:39 +0200
