=== debian/control ===
--- 
+++ 
@@ -1,34 +1,32 @@
 Source: mauve-aligner
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders:
-	Andreas Tille <tille@debian.org>,
-	Afif Elghraoui <afif@ghraoui.name>,
+Uploaders: Andreas Tille <tille@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                default-jdk,
                ant,
                ant-contrib,
                junit,
-               libbiojava-java,
+               libbiojava-java (>= 1:1.9.5+dfsg),
                libcommons-cli-java,
                libdbus-java,
                libzeus-jscl-java,
-               icedtea-netx-common,
                libunixsocket-java,
-	       imagemagick,
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/mauve-aligner.git
-Vcs-Git: git://anonscm.debian.org/debian-med/mauve-aligner.git
-Homepage: http://darlinglab.org/mauve/
+               imagemagick
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/med-team/mauve-aligner
+Vcs-Git: https://salsa.debian.org/med-team/mauve-aligner.git
+Homepage: https://darlinglab.org/mauve/
+Rules-Requires-Root: no
 
 Package: mauve-aligner
-Architecture: any
+Architecture: all
 Depends: ${java:Depends},
          java-wrappers,
          ${misc:Depends},
-	 libbiojava-java,
+         libbiojava-java (>= 1:1.9.5+dfsg-1),
          progressivemauve
 Recommends: ${java:Recommends}
 Description: multiple genome alignment
