=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,11 @@
 
 #export DH_VERBOSE=1
 
-PACKAGE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
-
 JAVA_HOME  := /usr/lib/jvm/default-java
 
 DEBJAR    := /usr/share/java
-CLASS_PATH := $(DEBJAR)/biojava.jar:$(DEBJAR)/commons-cli.jar:$(DEBJAR)/dbus.jar:$(DEBJAR)/jebl.jar:$(DEBJAR)/zeus-jscl.jar
-## :$(DEBJAR)/postgresql-jdbc4.jar 
+CLASS_PATH := $(DEBJAR)/biojava-core.jar:$(DEBJAR)/biojava-gui.jar:$(DEBJAR)/commons-cli.jar:$(DEBJAR)/dbus.jar:$(DEBJAR)/jebl.jar:$(DEBJAR)/zeus-jscl.jar
+## :$(DEBJAR)/postgresql-jdbc4.jar
 
 # to run the test suite
 JAVA       := $(JAVA_HOME)/bin/java
